[
  {
    "description": "Proof of serialized with Kairo Publisher.",
    "displayName": "Let's walk the path of manga with Kairobot.",
    "hidden": "0",
    "name": "KAIROKUN"
  },
  {
    "description": "Proof as working as manga artist for many years.",
    "displayName": "Please look forward to sensei next work.",
    "hidden": "0",
    "name": "GAMECLEAR"
  },
  {
    "description": "Proof of winning the manga award.",
    "displayName": "This manga is amazing !",
    "hidden": "0",
    "name": "CONTEST1ST"
  },
  {
    "description": "Proof that 1 million copies of book were sold.",
    "displayName": "Aim for your dream royalties.",
    "hidden": "0",
    "name": "SALESMILLION"
  },
  {
    "description": "Proof of hiring an assistant.",
    "displayName": "Admirable manga studio.",
    "hidden": "0",
    "name": "ASSISTANT"
  },
  {
    "description": "Proof of drawing a manga for the first time.",
    "displayName": "Let's start by drawing.",
    "hidden": "0",
    "name": "CREATEMANGA"
  }
]